<?php

namespace App\Models\Institution;

use App\Trait\BelongsToSolicitor;
use Illuminate\Database\Eloquent\Model;

class InstitutionAlias extends Model {
    protected $fillable = [
        'solicitor_id',
        'institution_id',
        'alias',
    ];

    use BelongsToSolicitor;

    public function institution() {
        return $this->belongsTo(Institution::class);
    }
}
